<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Adjustment Reason --></label>
    <name>Adjustment_Reason__c</name>
</CustomFieldTranslation>
